html, body {
  margin: 0;
  padding: 0;
  background-color: black;
}

canvas {
  background-color: black;
  width: 500px;
  height: 500px;
  max-width: 100vw;
	max-height: 100vh;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
  padding-top: 100px;
}

img {
  position: relative;
  margin-top: 12px;
  z-index:100;
}


.avx-feedback-float-icon {
  position: absolute;
  bottom: 40px;
  right: 40px;
  z-index: 2;
}

.avx-feedback-float-icon .fb-float-icon {
  padding: 10px;
  background: #FE0F16;
  border-radius: 20px 20px 20px 20px;
  color: #fff;
  font-size: 14px;
  transition: 0.5s;
  cursor: pointer !important;
  animation-name: avx-floating;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
}

.avx-feedback-float-icon .fb-float-icon:hover {
       animation-play-state: paused;
}



@keyframes avx-floating {
    from { transform: translate(0,  0px); }
    65%  { transform: translate(0, 15px); }
    to   { transform: translate(0, -0px); }    
}


